aspose file tools*
The moose likes Websphere and the fly likes Does RAD 7.5 IDe has support for running 5.1.2 test server Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of The Java EE 7 Tutorial Volume 1 or Volume 2 this week in the Java EE forum
or jQuery UI in Action in the JavaScript forum!
JavaRanch » Java Forums » Products » Websphere
Bookmark "Does RAD 7.5 IDe has support for running 5.1.2 test server" Watch "Does RAD 7.5 IDe has support for running 5.1.2 test server" New topic
Author

Does RAD 7.5 IDe has support for running 5.1.2 test server

Sam Gehouse
Ranch Hand

Joined: Jul 21, 2003
Posts: 281
Is it possible to run WebSphere test server 5.1.2 in RAD 7.5?
I know that I can run WebSphere test server 5.1.2 in RAD 7.
Jeanne Boyarsky
internet detective
Marshal

Joined: May 26, 2003
Posts: 30353
    
150

Originally posted by Sam Gehouse:
Is it possible to run WebSphere test server 5.1.2 in RAD 7.5?

No. You can run the version 6 or 7 server in RAD 7.5.


[Blog] [JavaRanch FAQ] [How To Ask Questions The Smart Way] [Book Promos]
Blogging on Certs: SCEA Part 1, Part 2 & 3, Core Spring 3, OCAJP, OCPJP beta, TOGAF part 1 and part 2
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Does RAD 7.5 IDe has support for running 5.1.2 test server